* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  position: relative;
  max-width: 750px;
  margin: 0 auto;
  container-type: inline-size;
}

img {
  display: block;
  width: 100%;
}

.urduh {
  position: absolute;
  width: 70%;
  top: 67cqw;
  left: 50%;
  transform: translateX(-50%);
}

body > img:last-of-type {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 750px;
}

#qrcode {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  padding: 20px;
  background-color: white;
  border-radius: 8px;
}

@media (min-width: 751px) {
  #qrcode {
    display: block;
  }
}

html:has([data-device="pc"]) #qrcode {
  display: block !important;
}
